**`Swathi K`[NAME]** -NL- **`Software Test Engineer`[EMPLOYER_ROLE]** at **`SDS Tech Solutions Pvt ltd`[EMPLOYER_COMPANY_NAME]** -NL- 3 Year(s) 2 Month(s) | Bengaluru / Bangalore | INR 2.90 Lac(s) -NL- **`9986636534`[PHONES_PHONE]** -NL- **`anuswats8@gmail.com`[EMAILS_EMAIL]** -NL- “ Manual test engineer with 3yrs 2 months experience -NL- **`WORK SUMMARY`[SUMMARY_HEADING]** -NL- manual testing -NL- Industry : IT-Software/Software Services -NL- Functional Area : IT Software - QA & Testing -NL- Role : Testing Engnr -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Software Test Engineer`[EMPLOYER_ROLE]** Aug 2015 - Oct 2018 -NL- **`SDS Tech Solutions Pvt ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`Software Test Engineer`[EMPLOYER_ROLE]** Aug 2015 - Till Date -NL- **`SDS Tech Solutions Pvt ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`EDUCATION DETAILS`[EDUCATION_HEADING]** -NL- U.G. -NL- **`B.Tech/B.E`[EDUCATION_DEGREE]**. (Computers) 2015 -NL- **`Visveswaraiah Technological University (VTU)`[EDUCATION_INSTITUTE]** -NL- DESIRED JOB DETAILS -NL- Job Type : Permanent / Temporary -NL- Employment Status : Full time -NL- US Work Status : Not Mentioned -NL- Preferred Location : Bengaluru / Bangalore -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Swathi K`[NAME]** -NL- Gender : Female -NL- Marital Status : Single/unmarried -NL- Mobile : **`9986636534`[PHONES_PHONE]**(M) -NL- Email ID : **`anuswats8@gmail.com`[EMAILS_EMAIL]** -NL- 